#ext_menu-e .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-e.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-e .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-e .mbr-navbar__hamburger {
  color: #ffffff;
}
#slider-4 H1 {
  font-size: 32px;
  color: #b8312f;
  text-align: center;
}
#ext_menu-e .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-e.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-e .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-e .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-7 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-7 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-7 .mbr-article {
  color: #fff;
}
#content5-7 .mbr-article P {
  text-align: center;
}
#msg-box2-d .mbr-header .mbr-header__text {
  color: #252525;
  text-align: right;
  font-size: 36px;
}
#msg-box2-d .mbr-article {
  color: #252525;
}
#ext_menu-e .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-e.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-e .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-e .mbr-navbar__hamburger {
  color: #ffffff;
}
